rich-hr{background:green;color:#fff;padding:6px 16px;border-radius:var(--border-radius-btn);line-height:1.5;cursor:pointer;}
.container_modal_rich{width:900px;padding:30px;}

div.row_rich{grid-template-columns:1fr 1fr 1fr auto!important;row-gap:5px!important;}

div.row_rich_head{cursor:pointer;padding:5px;}

div.rich_text{grid-column:span 4;}

div.row_rich div.icon{max-width:20px;}

div.rich_stato{display:inline-flex;padding:5px;border-radius:var(--border-radius);width:fit-content;height:auto;}
.rich_0{background:#777;color:white;line-height:1;font-size:0.8rem;}
.rich_1{background:green;color:white;line-height:1;font-size:0.8rem;}
.rich_2{background:#aa0000;color:white;line-height:1;font-size:0.8rem;}

